## ros-melodic-laser-joint-projector 1.0.11

=== debian/changelog ===
ros-melodic-laser-joint-projector (1.0.11-3stretch) stretch; urgency=high

  * updated CMakeLists to address warnings
  * Contributors: David Feil-Seifer

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Fri, 20 Apr 2018 07:00:00 -0000

ros-melodic-laser-joint-projector (1.0.10-3stretch) stretch; urgency=high

  * updated maintainer; fixed cmake warnings; fixed compiler warnings
  * Contributors: David Feil-Seifer

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Thu, 22 Mar 2018 07:00:00 -0000

ros-melodic-laser-joint-projector (1.0.7-3stretch) stretch; urgency=high

  * Added CMakeModules depend
  * Contributors: TheDash

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Fri, 06 Feb 2015 08:00:00 -0000

ros-melodic-laser-joint-projector (1.0.6-3stretch) stretch; urgency=high

  * Changelogs
  * Contributors: TheDash

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Thu, 04 Dec 2014 08:00:00 -0000

ros-melodic-laser-joint-projector (1.0.5-3stretch) stretch; urgency=high

  * Removed mainpage.dox for *
  * Contributors: TheDash

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Tue, 14 Oct 2014 07:00:00 -0000

ros-melodic-laser-joint-projector (1.0.4-3stretch) stretch; urgency=high



 -- Dave Feil-Seifer <dave@cse.unr.edu>  Wed, 17 Sep 2014 07:00:00 -0000

ros-melodic-laser-joint-projector (1.0.3-3stretch) stretch; urgency=high



 -- Dave Feil-Seifer <dave@cse.unr.edu>  Thu, 11 Sep 2014 07:00:00 -0000

ros-melodic-laser-joint-projector (1.0.1-3stretch) stretch; urgency=high

  * Fixed catkin_lint 0 problems
  * Works catkin_lint
  * Added hydro devel, compiles and makes in hydro
  * Removed executables
  * Removed old build files
  * Catkinization and compilation in hydro of laser_joint_projector
  * Contributors: TheDash

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Mon, 08 Sep 2014 07:00:00 -0000
