=== debian/control ===
Source: ros-melodic-laser-joint-projector
Section: misc
Priority: optional
Maintainer: Dave Feil-Seifer <dave@cse.unr.edu>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-calibration-msgs, ros-melodic-catkin, ros-melodic-cmake-modules, ros-melodic-geometry-msgs, ros-melodic-kdl-parser, ros-melodic-orocos-kdl, ros-melodic-roscpp, ros-melodic-roscpp-serialization
Homepage: http://www.ros.org/wiki/laser_joint_projector
Standards-Version: 3.9.2

Package: ros-melodic-laser-joint-projector
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-calibration-msgs, ros-melodic-cmake-modules, ros-melodic-geometry-msgs, ros-melodic-kdl-parser, ros-melodic-orocos-kdl, ros-melodic-roscpp-serialization
Description: Projects laser readings into a point cloud, based on a set of recorded joint angles This package is experimental and unstable.
 Expect its APIs to change.
